Subject: bug#6192: 24.0.50; eldoc-mode: unexpected recentering

From: martin rudalics <[email-masked]>
Date: Sun, 16 May 2010 00:51:43 +0200

>> Well, `point' should never be that near to the bottom line either.
 >
 > ???

I know, I know ;-) What I meant was that users should be able to
set `scroll-margin' to 2 or 3 without suffering any retaliations.

martin